import { Tabs, TabsProps } from "antd";
import RegulationsCat from "./regulationsCat";
import Regulations from "./regulations";

const PolRegulations = () => {
  const onChange = (key: string) => {
    console.log(key);
  }; 
  const items: TabsProps["items"] = [
    {
      key: "1",
      label: "政治法规分类管理",
      children: <RegulationsCat />,
    },
    {
      key: "2",
      label: "政治法规管理",
      children: <Regulations />,
    },
  ];
  return (
    <>
      <Tabs defaultActiveKey="1" items={items} onChange={onChange} />
    </>
  );
};

export default PolRegulations;
