import usrStore from '@/store/user'
import tagStore from '@/store/tag'
import { depStore } from '@/store/dep'
import { archivesStore } from '@/store/archives'
import folderStore from '@/store/folder';
import { acStore } from '@/store/archives_category';
import { politicalStudyStore } from "./political_study";
import { stashStore } from "@/store/stash"
import { teamStore } from './team';
import { persMgmtStore } from './persMgmt';
import { storageStore } from './storage';
import { materialCatStore } from './materialCat';
import { materialStore } from './materialStore';
import { regulationsCatStore } from './regulationsCat';
import { regulationsStore } from './regulations';
import { leaveCategoryStore } from './leave_cat';
import { leaveStore } from './leave';
import { emergencyStore } from './emergency';
import { patrolStore } from './patrol';
import { trainingStore } from './training';
import { trainingCatStore } from './trainingCat';
import { sysStore } from './sys';
import homeStore from './home';
import gpStore from './gp';
import { communityStore } from './community';
import { gridStore } from './grid';
import { patrolBrigadeStore } from './patrol_brigade';
import { exceCompetStore } from './exce_compet';



const store = {
    usrStore,
    tagStore,
    depStore,
    archivesStore,
    folderStore,
    acStore,
    politicalStudyStore,
    stashStore,
    teamStore,
    persMgmtStore,
    storageStore,
    materialCatStore,
    materialStore,
    regulationsCatStore,
    regulationsStore,
    leaveCategoryStore,
    leaveStore,
    emergencyStore,
    patrolStore,
    trainingStore,
    trainingCatStore,
    sysStore,
    homeStore,
    gpStore,
    gridStore,
    communityStore,
    patrolBrigadeStore,
    exceCompetStore
};

export default store;